
Katello - Feature #4812

Add dependency resolution for puppet modules

03/24/2014 10:16 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/04/2014 01:43 AM - Eric Helms

- Difficulty set to medium

- Triaged changed from No to Yes

#2 - 12/21/2015 10:47 AM - Eric Helms

- translation missing: en.field_release set to 114

#3 - 08/28/2019 07:10 PM - John Mitsch

- Status changed from New to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#4 - 08/28/2019 08:36 PM - Justin Sherrill

- Target version deleted (Katello Backlog)

#5 - 08/28/2019 08:44 PM - Justin Sherrill

- Status changed from Closed to Rejected
